Det er ikke lenger nødvendig å teknisk godkjenne et testsenter eller rom før eksamen. For at kandidaten skal kunne løse alle oppgavene, er det viktig at maskinene som brukes er oppdaterte. 


1. Nettleser og operativsystem av nyere dato

Vi anbefaler at du ikke bruker Internet Explorer. Hvis du har Internet Explorer, anbefaler vi at du installerer Chrome eller Firefox for å sørge for best mulig gjennomføring av prøven. Nettleserne bør ikke være eldre enn to år gamle. Følgende nettlesere støttes best: 

  • Chrome 
  • Firefox 

Følgende operativsystem støttes best:

  • Windows 7 og nyere
  • OS X 10.7 - Lion og nyere


2. Høretelefoner

Prøven er lydsatt på bokmål.


3. Nettverk / båndbredde ved prøvestedet

Det er nødvendig å beregne 1 Mbit per kandidat. 


4. Proxy og Brannmur 

Flere testsenter som bruker proxy opplever forbedring når de avslutter bruken av proxy, spesifikt mellomlagring av data/cache.

Problemet oppstår når proxy-serveren begynner å mellomlagre innhold som skal være dynamisk på grunn av en feilkonfigurasjon.

Den enkleste løsningen er sannsynligvis å åpne opp all trafikk mot våre servere i proxy-serveren.


Om både fjerning av proxy og åpning i brannmuren for IP-ene nedenfor ikke gir forbedring, kan det være verdt å sjekke med internettleverandøren. 


test.flexiteexam.com = 62.24.33.131 

adaptit.enovate.no = 62.24.55.36 Port 443


https://amp.azure.net
https://flexitevideo.streaming.mediaservices.windows.net